### Method

# Gimp Metadata set_colorspace

since: 2.10

#### Declaration [src]

    void
    gimp_metadata_set_colorspace (
      GimpMetadata* metadata,
      GimpMetadataColorspace colorspace
    )

#### Description [src]

Sets Exif.Photo.ColorSpace, Xmp.exif.ColorSpace, Exif.Iop.InteroperabilityIndex, Exif.Nikon3.ColorSpace, Exif.Canon.ColorSpace of `metadata`.

Available since: 2.10

#### Parameters

`colorspace`

  Type: `GimpMetadataColorspace`

  The color space.